@charset "utf-8";
/* CSS Document */

body {
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
	background-color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;	
	text-decoration:none;
}	

a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;	
	text-decoration:none;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ccc;	
	text-decoration:none;
}

#screen {
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
	background:url(../images/top-main-bg-image.jpg) no-repeat top;
	position:relative;
}

#outer-wrapper {
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
	background:url(../images/top-body-bg-repeat.jpg) repeat-x;
}

#inner-wrapper {
	width:980px;
	height:auto;
	margin:0px auto 0px auto;
	background:url(../images/top-body-bg-repeat.jpg) repeat-x;
}

#banner {
	width:980px;
	height:auto;
	margin:0px auto 0px auto;
	position:relative;
}

#top-strip {
	width:980px;
	height:104px;
	margin:0px auto;
	background-color:#000000;
}

#logo {
	width:219px;
	height:104px;
	margin:0px auto 0px auto;
	float:left;
}

#top-nav{
	width:420px;
	height:25px;
	margin:20px auto 0px auto;
	float:right;
}

#navigation {
	width:760px;
	height:104px;
	margin:0px auto 0px auto;
	float:right;
}

.vertical-line {
	background-color:#fff;
	width:1px;
	height:40px;
	float:left;
}

.navigation-link-boxes {
	width:auto;
	height:40px;
	margin:5px 10px 5px 10px;
	float:left;
	text-align:right;
}

.nav-links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-transform: uppercase;
}

.nav-links a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-transform: uppercase;
}

.nav-links a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	text-transform: uppercase;
}

.nav-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;;
}

#top-content-strip {
	width:980px;
	height:330px;
	margin:0px auto 0px auto;
}

#top-content-strip-info-pages {
	width:980px;
	height:50px;
	margin:0px auto 0px auto;
}

#main-content {
	width:980px;
	height:auto;
	margin:0px auto 0px auto;
	padding:10px 0px 0px 0px;
	float:left;
	clear:both;
	background:url(../images/main-content-bg-repeat.png) repeat;
}

#main-content-column1 {
	width:286px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 30px 0px 10px;
	float:left;
}

#main-content-column2 {
	width:286px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 30px 0px 10px;
	float:left;
}

#main-content-column3 {
	width:286px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 30px 0px 10px;
	font-style:normal;
	float:left;
}

#main-content-column-1and2 {
	width:622px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 10px 20px 10px;
	float:left;
}

#main-content-full-width {
	width:960px;
	height:auto;
	margin:0px auto 0px auto;
	padding:10px 10px 10px 10px;
	float:left;
}

/* ///////  Portfolio Boxes /////// */
 
#portfolio-box {
	width:300px;
	height:100px;
	margin:20px auto 20px auto;
	border-left:#39F 3px solid;
	padding:0px 10px 0px 10px;
	float:left;
}

#portfolio-box2 {
	width:300px;
	height:100px;
	margin:0px auto 10px auto;
	border-left:#39F 3px solid;
	padding:0px 10px 0px 10px;
	float:left;
}

.portfolio-blue-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
	padding:10px 0px 0px 0px;
	color:#ff0000;
}

.portfolio-main-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	color:#ff0000;
}

.portfolio-main-text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	color:#ff0000;
}

.portfolio-main-text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	color:#666;
}

.portfolio-blue-italic-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	padding:0px 0px 0px 0px;
	color:#ff0000;
}


.profiles-blue-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	color:#ff0000;
}

.profiles-blue-text-italic {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	padding:20px 0px 0px 0px;
	color:#ff0000;
}

/* Grey Link */
.grey-link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#666;
}

.grey-link a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#666;
}

.grey-link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#333;
}



/* END Column 1 ans 2 Combined */

.main-content-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
}

.main-red-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
}

.rss-main-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#222;
	font-style:italic;
	text-align:left;
}

.rss-main-text a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-style:italic;
	text-align:left;
}

.rss-main-text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	font-style:italic;
	text-align:left;
}

.rss-main-text h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#222;
	text-align:left;
	padding:13px 0px 0px 0px;
	font-style:normal;
}

.rss-main-text h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff0000;
	text-align:left;
	font-style:normal;
}

.rss-main-text h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ccc;
	margin:-5px 0px 0px 0px;
	text-align:left;
	font-style:italic;
}

#footer-wrapper {
	width:100%;
	height:200px;
	margin:0px auto 0px auto;
	background: url(../images/footer-bg.jpg) repeat-x;
	clear:both;
}

#footer-info {
	width:980px;
	height:163px;
	margin:0px auto 0px auto;
}

#footer-content-column1 {
	width:306px;
	height:123px;
	margin:0px auto 0px auto;
	padding:40px 10px 0px 10px;
	float:left;
}

#footer-content-column2 {
	width:308px;
	height:123px;
	margin:0px auto 0px auto;
	padding:40px 10px 0px 10px;
	float:left;
}

#footer-content-column3 {
	width:306px;
	height:123px;
	margin:0px auto 0px auto;
	padding:40px 10px 0px 10px;
	float:left;
}

#footer-content-column-strip {
	width:100%;
	height:2px;
	margin:5px auto 5px auto;
	padding:0px 10px;
	background-color:#fff;
}

#footer-bottom-strip {
	width:980px;
	height:37px;
	margin:0px auto 0px auto;
}

.footer-links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-transform:none;
}

.footer-links a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-transform: none;
}

.footer-links a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff0000;
	text-transform: none;
}

.footer-strip-blue-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

.footer-strip-grey-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CFCFCF;
}

.footer-strip-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 0px 0px 0px;
	text-align:left;
	color:#fff;
}

.footer-strip-text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 0px 0px 0px;
	text-align:left;
	color:#fff;
}

.footer-strip-text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 0px 0px 0px;
	text-align:left;
	color:#ff0000;
}

.bottom-strip-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:10px 0px 0px 0px;
	text-align:left;
	color:#fff;
}

#content {
	width:980px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px;
	float:left;
}

#left-content {
	width:225px;
	height:auto;
	margin:0px auto 0px auto;
	padding:15px;
	float:right;
}

#left-content2 {
	width:380px;
	height:auto;
	margin:0px auto 0px auto;
	padding:15px;
	float:right;
}

#middle-bar {
	width:5px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px;
	float:left;
}

#right-content {
	width:640px;
	height:auto;
	margin:0px auto 0px auto;
	padding:15px;
	float:left;
}

#right-content2 {
	width:485px;
	height:auto;
	margin:0px auto 0px auto;
	padding:15px;
	float:left;
}

#right-services-content {
	width:410px;
	height:auto;
	margin:0px auto 0px auto;
	padding:15px;
	float:left;
}

#right-services-content-left {
	width:405px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 15px;
	float:left;
}

#right-services-image-container {
	width:290px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 5px;
	float:right;
}

#services-slide-container {
	width:380px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px;
	float:left;
}

/* Classes */

.a {
	font-family:Arial, Helvetica, sans-serif;
	font
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-align:left;
	padding:10px 0px 0px 0px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:left;
	padding:13px 0px 0px 0px;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
	margin:-5px 0px;
}

h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#F00;
	text-align:left;
	padding:0px 0px 5px 0px;
	margin:0px;
	border-bottom:#F00 dashed 1px;
}

.sub-heading-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:left;
}

.sub-heading-text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	text-align:left;
}

.sub-heading-text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-align:left;
}

.sub-heading-text3-red {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fe0000;
	font-weight:normal;
	text-align:left;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;	
	text-decoration:none;	
}

hr {
	border-bottom-color:#CCC;
	border-bottom-style:dashed;
	border-bottom-width:thin;
	border-left-color:none;
	border-left-style:none;
	border-left-width:none;
	border-right-color:none;
	border-right-style:none;
	border-right-width:none;
	border-top-color:none;
	border-top-style:none;
	border-top-width:none;
}

.hr-solid {
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-left-color:none;
	border-left-style:none;
	border-left-width:none;
	border-right-color:none;
	border-right-style:none;
	border-right-width:none;
	border-top-color:none;
	border-top-style:none;
	border-top-width:none;
}

.white-line {
	border-bottom-color:#fff;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-left-color:none;
	border-left-style:none;
	border-left-width:none;
	border-right-color:none;
	border-right-style:none;
	border-right-width:none;
	border-top-color:none;
	border-top-style:none;
	border-top-width:none;
	margin:5px 0px;
}	

/* Wertical Rule */
.box {
background-color: #eee;
border: 1px;
border-style: solid;
border-color: #800;
padding: 5px;
margin: 5px;
width: 400px;
height: 50px;
}
.text {
display: inline;
font-size: 12px;
font-family: arial;
color: #777;
margin: 20px;
width: 150px;
}
